<?php
    session_start();
    if (isset($_POST["nev"]) && $_POST["nev"] == "vasarlo" && isset($_POST["jelszo"]) && $_POST["jelszo"] == "jelszo" && !isset($_SESSION["nev"])) {
        $_SESSION["nev"] = $_POST["nev"];
        header(header: "Location: termekek.php");
    }
    else {
        header(header: "Location: form.php");
    }
?>